<h1>Person 3</h1>
<label for="message">message</label>
<input type="text" name="message" [(ngModel)]="message">
<input type="checkbox" name="importantmessage" [(ngModel)]="importantmessage"> is important message
<input type="button" (click)="message3()" value="Send">
